# Uses of Interface
java.util.function.LongToDoubleFunction

Packages that use LongToDoubleFunction
Package
Description
java.util.stream
Classes to support functional-style operations on streams of elements, such as map-reduce transformations on collections.

## Uses of LongToDoubleFunction in java.util.stream

Methods in java.util.stream with parameters of type LongToDoubleFunction
Modifier and Type
Method
Description
`DoubleStream`
LongStream.`mapToDouble(LongToDoubleFunction mapper)`
Returns a `DoubleStream` consisting of the results of applying the given function to the elements of this stream.